﻿<html>
<head>
<title>木头盒子邮件系统</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<style type="text/css">
 a{{color:#27a7ff;}}
</style>
</head>
<body bgcolor="#FFFFFF" leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">

<table id="__01" width="660" border="0" cellpadding="0" cellspacing="0">
	<tr>
		<td>
			<img src="http://www.mutouhezi.com/img/email/email_01.jpg" width="660" height="151" alt=""></td>
	</tr>
	<tr>
		<td background="http://www.mutouhezi.com/img/email/email_02.jpg">
			<table width="550" border="0" cellspacing="5" cellpadding="5" align="center" style="color:#5d5d5d;">
                  <tr>
                    <td><h1 style="font-size:26px; font-family:'微软雅黑'">{0}</h1><br/><br/></td>
                  </tr>
                  <tr>
                    <td style="font-size:13px; font-family:'宋体'; line-height:22px; color:#666666">{1}</td>
                  </tr>
                  <tr>
                    <td align="right">
                    <div style="font-family:'微软雅黑'; line-height:22px; margin-top:55px;">
                    木头盒子研发团队<br/>
                    敬上！
                    </div>
                    </td>
                  </tr>
                </table>
        </td>
	</tr>
	<tr>
		<td>
			<img src="http://www.mutouhezi.com/img/email/email_04.jpg" width="660" height="45" alt=""/></td>
	</tr>
</table>

</body>
</html>